Bug 688403 - Support RHEL HA on RHEV 2.2 with iSCSI based storage + fence_scsi
Support RHEL HA on RHEV 2.2 with iSCSI based storage + fence_scsi
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.6
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Brandon Perkins
Brandon Perkins
: FutureFeature, TestOnly
Depends On:
Blocks: 681657
  Show dependency treegraph
 
Reported: 2011-03-16 19:23 EDT by Perry Myers
Modified: 2011-07-21 03:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
*** IF THIS PASSES QE *** It is now supported to run the High Availability Add-On for Red Hat Enterprise Linux 5 within guests managed by Red Hat Enterprise Virtualization. There are two caveats: 1) The guests must use SCSI-based fencing in conjunction with iSCSI storage; no other storage or fencing model is supported at this time. 2) The cluster configuration must use broadcast (instead of multicast) for network transport. This is generally not recommended, but is required when running on Red Hat Enterprise Linux 5 hypervisors or RHEV-H nodes based on RHEL 5.
Story Points: ---
Clone Of: 688395
Environment:
Last Closed: 2011-07-21 03:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Brandon Perkins 2011-05-18 15:50:24 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
*** IF THIS PASSES QE ***

It is now supported to run the High Availability Add-On for Red Hat Enterprise Linux 5 within guests managed by Red Hat Enterprise Virtualization.  There are two caveats:

1) The guests must use SCSI-based fencing in conjunction with iSCSI storage; no other storage or fencing model is supported at this time.
2) The cluster configuration must use broadcast (instead of multicast) for network transport. This is generally not recommended, but is required when running on Red Hat Enterprise Linux 5 hypervisors or RHEV-H nodes based on RHEL 5.
Comment 6 errata-xmlrpc 2011-07-21 03:25:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html

Note You need to log in before you can comment on or make changes to this bug.